Bug 98552 - LTC3131-Additions to MonitorsDB file
LTC3131-Additions to MonitorsDB file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-03 13:14 EDT by Dale Mosby
Modified: 2014-03-16 22:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 22:59:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Entires for recent IBM display devices. (1.12 KB, text/plain)
2003-07-03 13:19 EDT, Dale Mosby
no flags Details

  None (edit)
Description Dale Mosby 2003-07-03 13:14:50 EDT
Description of problem:
The file MonitorsDB provides information for display devices, giving the 
horizontal and vertial sync rates and power management support. Additional 
information should be added to support recent display devices. A list of recent 
monitors with the properly formatted data is included. This has been filed with 
xfree86.org (bug #459) and hopefully will appear in some future release. Until 
that time it would be useful if the next RedHat release updated the file.

Version-Release number of selected component (if applicable):
All.

How reproducible:
Every Time.

Steps to Reproduce:
1. Attempt to configure X using a recent monitor of a model not appearing in 
the MonitorsDB file.
2.
3.
    
Actual results:
When attempting to configure X on a system with a monitor not in the MonitorsDB 
file the monitor parameters (horiz/vert sync) will not be known.

Expected results:
The monitor should be found in MonitorsDB, allowing the configuration program 
to know the sync rate and if the monitor provides DPMS support.

Additional info:
A list of recent monitors and their specifications will be added as an 
attachment. The list is in the format used in the MonitorsDB file.
Comment 1 Dale Mosby 2003-07-03 13:19:52 EDT
Created attachment 92745 [details]
Entires for recent IBM display devices.

These entires should be ADDED to the MonitorsDB file providing desplay device
specifications for the XFree86 package.
Comment 2 Bill Nottingham 2004-04-15 22:59:18 EDT
I believe these have been integrated by now.
Comment 3 IBM Bug Proxy 2005-04-01 11:19:00 EST
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |corryk@us.ibm.com
             Status|SUBMITTED                   |ACCEPTED
             Impact|------                      |Functionality




------- Additional Comments From corryk@us.ibm.com(prefers email via kevcorry@us.ibm.com)  2005-04-01 11:15 EST -------
Redhat has indicated that the XFree86 fixes have been integrated, so I'm closing
this bug. 

Note You need to log in before you can comment on or make changes to this bug.